.golova {
	background-color:#000000; 
	height: 80px;
	font-size: 33px;   
	font-weight: bold; 
  }
  
.fan, .nogi {
	background-color:#006400; 
  }
  
.aa {
    width: 30px;
    height: 30px;
	float:left; 
 } 
 

.aan{
	border: 10px solid #000000;
padding: 30px;
Text-align: center
	}
	.aan:hover{
	border: 10px solid #009933;
	padding: 30px;
	  Text-align: center
	 }
